.lfr-layout-structure-item-container {padding: 0;}.lfr-layout-structure-item-row {overflow: hidden;}.lfr-layout-structure-item-e7ebf988-01e7-41a1-bd3a-584aaf3d37ce {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-e7ebf988-01e7-41a1-bd3a-584aaf3d37ce) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-33fc12fa-d49f-4ddd-a451-28aeae2736c9 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-33fc12fa-d49f-4ddd-a451-28aeae2736c9) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-ba67415c-52d2-4a6b-b6e2-d4c31c090fa6 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-ba67415c-52d2-4a6b-b6e2-d4c31c090fa6) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-2928fd42-35ca-4835-a6d0-24cf2c5d34bd {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-2928fd42-35ca-4835-a6d0-24cf2c5d34bd) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-ff5f4741-c0ae-4737-9114-9bec57639b7b {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-ff5f4741-c0ae-4737-9114-9bec57639b7b) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-04d95a37-c2b4-4908-aaaa-1d9819d80514 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-04d95a37-c2b4-4908-aaaa-1d9819d80514) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-c6915f6e-a4b7-4a36-a156-b3113a97ff6e {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-c6915f6e-a4b7-4a36-a156-b3113a97ff6e) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
font-size: 1.125rem !important;
font-weight: 700 !important;
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-4f26cd8b-d561-4929-906f-26a4ab29b259 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-4f26cd8b-d561-4929-906f-26a4ab29b259) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-3,1rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-455ca7fc-9b7f-4f47-8c08-53a591611dc3 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-455ca7fc-9b7f-4f47-8c08-53a591611dc3) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-9b2067d4-99b4-4ce4-9613-f600d0624c21 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-9b2067d4-99b4-4ce4-9613-f600d0624c21) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-4c456bed-2c37-4f04-81ea-7306aac25d8a {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-4c456bed-2c37-4f04-81ea-7306aac25d8a) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-88d8621c-9548-4310-8651-ea896c6b0f1a {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-88d8621c-9548-4310-8651-ea896c6b0f1a) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
font-size: 1.125rem !important;
font-weight: 700 !important;
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-dd3c5a14-2290-4546-a5c9-2871f8bcee6a {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-dd3c5a14-2290-4546-a5c9-2871f8bcee6a) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-e8e85418-1d0d-145a-edf1-a4c00ddb1de8 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-e8e85418-1d0d-145a-edf1-a4c00ddb1de8) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
font-size: 1.125rem !important;
font-weight: 700 !important;
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-818574d5-c130-4272-9957-26c379761ffa {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-818574d5-c130-4272-9957-26c379761ffa) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-ff6c9411-2933-4041-b626-3e972a457976 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-ff6c9411-2933-4041-b626-3e972a457976) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-2c176d1c-8a47-4916-8d54-6334384b9be7 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-2c176d1c-8a47-4916-8d54-6334384b9be7) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
font-size: 1.125rem !important;
font-weight: 700 !important;
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-8df5caf0-02a6-d7a9-e22c-8c1580dd579e {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-8df5caf0-02a6-d7a9-e22c-8c1580dd579e) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-7324577a-28f7-4d55-9cda-83e8b1c4d56e {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-7324577a-28f7-4d55-9cda-83e8b1c4d56e) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
font-size: 1.125rem !important;
font-weight: 700 !important;
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-1c4ff2f3-a800-4eeb-bbaf-62b1dcc0788d {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-1c4ff2f3-a800-4eeb-bbaf-62b1dcc0788d) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-e7746889-7aa2-5f59-3923-eeeddc4342ac {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-e7746889-7aa2-5f59-3923-eeeddc4342ac) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-c80446a5-9e84-4d82-85fd-00232abddc58 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-c80446a5-9e84-4d82-85fd-00232abddc58) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
font-size: 1.125rem !important;
font-weight: 700 !important;
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-e0d65c75-9432-418f-8068-bc90c1eb8883 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-e0d65c75-9432-418f-8068-bc90c1eb8883) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
font-size: 1.125rem !important;
font-weight: 700 !important;
}
.lfr-layout-structure-item-233d2d27-8fae-4948-aaa0-8e667a5d171f {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-233d2d27-8fae-4948-aaa0-8e667a5d171f) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-58ad4f6f-6a69-4db7-a14a-2706c168b1f6 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-58ad4f6f-6a69-4db7-a14a-2706c168b1f6) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
font-size: 1.125rem !important;
font-weight: 700 !important;
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-87399421-fb2c-43f9-88dc-94661cc7a163 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-87399421-fb2c-43f9-88dc-94661cc7a163) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-4f3da538-af5a-4559-ad23-35a6dc0e6123 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-4f3da538-af5a-4559-ad23-35a6dc0e6123) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-895fa0a7-7f2b-4303-ba68-8c872043f6df {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-895fa0a7-7f2b-4303-ba68-8c872043f6df) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-a8f95aaa-7625-4d17-9973-bf56c3799144 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-a8f95aaa-7625-4d17-9973-bf56c3799144) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-39713689-03b2-ca6e-5931-19b0c559bbb3 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-39713689-03b2-ca6e-5931-19b0c559bbb3) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
font-size: 1.125rem !important;
font-weight: 700 !important;
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-3fd4a0cd-89f7-4ec4-8b28-af139742a88d {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-3fd4a0cd-89f7-4ec4-8b28-af139742a88d) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-e392e08e-3fe0-422e-a595-31a8ced1f1f4 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-e392e08e-3fe0-422e-a595-31a8ced1f1f4) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
